package com.ruoyi.system.domain.vo;

import com.ruoyi.system.domain.PostCollections;

/**
 * 发行商名字
 */
public class PostCollectionsVo extends PostCollections {
    private String IssuerName;

    public String getIssuerName() {
        return IssuerName;
    }

    public void setIssuerName(String issuerName) {
        IssuerName = issuerName;
    }
}
